Bug 446315 - mail-notification crashes
mail-notification crashes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mail-notification (Show other bugs)
9
All Linux
low Severity urgent
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-13 22:23 EDT by Ronald Kuetemeier
Modified: 2008-07-26 02:05 EDT (History)
4 users (show)

See Also:
Fixed In Version: 5.3-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 06:57:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Kuetemeier 2008-05-13 22:23:53 EDT
#rpm -qa mail-notification
mail-notification-5.3-1.fc9.i386

#mail-notification 

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/commands/new-mail/enabled"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/commands/new-mail/command"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/commands/mail-read/enabled"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/commands/mail-read/command"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/commands/mail-changed/enabled"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/commands/mail-changed/command"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/sounds/new-mail/enabled"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/sounds/new-mail/file"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/sounds/play-command"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/ui/properties-dialog/width"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/ui/properties-dialog/height"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/blink-on-errors"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/trusted-x509-certificates"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/trusted-servers"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/display-seen-mail"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/tooltip-mail-summary"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/tooltip-mail-summary-limit"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/always-display-icon"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/display-message-count"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/click-action-3"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/popups/enabled"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/popups/position"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/popups/expiration/enabled"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/popups/expiration/delay-2"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/popups/actions"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/popups/limit"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/fallback-charsets"

** (mail-notification:3322): WARNING **: cannot find default value of
configuration key "/apps/mail-notification/popups/expiration/delay-2"
Comment 1 Daniel Malmgren 2008-05-14 07:23:56 EDT
Confirmed. I get exactly the same.
Comment 2 Dmitry Butskoy 2008-05-14 09:29:14 EDT
Seems that postinstall script does not install the schema file correctly for
some reason...

What is your output of:
"gconftool-2 --get-default-source" ?


Try to do the following commands manually:

export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
gconftool-2 --makefile-uninstall-rule \
        /etc/gconf/schemas/mail-notification.schemas

and report whether it helps, or what the error output it produces.

Comment 3 Daniel Malmgren 2008-05-14 09:57:13 EDT
I'm sorry about the swedish below. Tell me if you want me to translate it for
you :-)

It complains about the configuration source being write protected, so I also
tried doing the makefile-uninstall-rule as root. No luck...

[daniel@localhost ~]$ gconftool-2 --get-default-source
xml:merged:/etc/gconf/gconf.xml.defaults
[daniel@localhost ~]$ export
GCONF_CONFIG_SOURCE="xml:merged:/etc/gconf/gconf.xml.defaults"
[daniel@localhost ~]$ gconftool-2 --makefile-uninstall-rule
/etc/gconf/schemas/mail-notification.schemas 
Slog upp adressen "xml:merged:/etc/gconf/gconf.xml.defaults" till en
skrivskyddad konfigurationskälla på position 0
Inga av de uppslagna adresserna är skrivbara; att spara
konfigurationsinställningar kommer inte att vara möjligt
Kopplade ihop schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" med nyckeln
"/apps/mail-notification/commands/new-mail/enabled"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "de"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "C"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "es"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "pt"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "cs"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "pl"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "sr"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "bg"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "ja"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "pt_BR"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "sr@Latn"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "ca"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "fr"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "nl"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/enabled" för lokalen "sv"
Kopplade ihop schemat
"/schemas/apps/mail-notification/commands/new-mail/command" med nyckeln
"/apps/mail-notification/commands/new-mail/command"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "de"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "C"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "es"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "pt"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "cs"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "pl"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "sr"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "bg"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "ja"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "pt_BR"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "sr@Latn"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "ca"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "fr"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "nl"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/new-mail/command" för lokalen "sv"
Kopplade ihop schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" med nyckeln
"/apps/mail-notification/commands/mail-read/enabled"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "de"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "C"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "es"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "pt"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "cs"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "pl"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "sr"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "ja"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "pt_BR"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "sr@Latn"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "ca"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "fr"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "nl"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/enabled" för lokalen "sv"
Kopplade ihop schemat
"/schemas/apps/mail-notification/commands/mail-read/command" med nyckeln
"/apps/mail-notification/commands/mail-read/command"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "de"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "C"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "es"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "pt"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "cs"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "pl"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "sr"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "ja"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "pt_BR"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "sr@Latn"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "ca"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "fr"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "nl"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-read/command" för lokalen "sv"
Kopplade ihop schemat
"/schemas/apps/mail-notification/commands/mail-changed/enabled" med nyckeln
"/apps/mail-notification/commands/mail-changed/enabled"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/enabled" för lokalen "C"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/enabled" för lokalen "es"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/enabled" för lokalen "cs"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/enabled" för lokalen "sr"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/enabled" för lokalen "pt_BR"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/enabled" för lokalen
"sr@Latn"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/enabled" för lokalen "fr"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/enabled" för lokalen "nl"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/enabled" för lokalen "sv"
Kopplade ihop schemat
"/schemas/apps/mail-notification/commands/mail-changed/command" med nyckeln
"/apps/mail-notification/commands/mail-changed/command"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/command" för lokalen "C"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/command" för lokalen "es"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/command" för lokalen "cs"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/command" för lokalen "sr"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/command" för lokalen "pt_BR"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/command" för lokalen
"sr@Latn"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/command" för lokalen "fr"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/command" för lokalen "nl"
Avinstallerade schemat
"/schemas/apps/mail-notification/commands/mail-changed/command" för lokalen "sv"
Kopplade ihop schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" med nyckeln
"/apps/mail-notification/ui/properties-dialog/height"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "de"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "C"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "es"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "pt"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "cs"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "pl"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "sr"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "bg"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "ja"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "pt_BR"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "sr@Latn"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "ca"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "fr"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "nl"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/height" för lokalen "sv"
Kopplade ihop schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" med nyckeln
"/apps/mail-notification/ui/properties-dialog/width"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "de"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "C"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "es"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "pt"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "cs"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "pl"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "sr"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "bg"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "ja"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "pt_BR"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "sr@Latn"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "ca"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "fr"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "nl"
Avinstallerade schemat
"/schemas/apps/mail-notification/ui/properties-dialog/width" för lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/blink-on-errors" med
nyckeln "/apps/mail-notification/blink-on-errors"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "de"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "pt"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "cs"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "pl"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "bg"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "ja"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "pt_BR"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "ca"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "nl"
Avinstallerade schemat "/schemas/apps/mail-notification/blink-on-errors" för
lokalen "sv"
Kopplade ihop schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" med nyckeln
"/apps/mail-notification/trusted-x509-certificates"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "de"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "C"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "es"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "pt"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "cs"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "pl"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "sr"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "bg"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "ja"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "pt_BR"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "sr@Latn"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "ca"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "fr"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "nl"
Avinstallerade schemat
"/schemas/apps/mail-notification/trusted-x509-certificates" för lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/trusted-servers" med
nyckeln "/apps/mail-notification/trusted-servers"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "de"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "pt"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "cs"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "pl"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "bg"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "ja"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "pt_BR"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "ca"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "nl"
Avinstallerade schemat "/schemas/apps/mail-notification/trusted-servers" för
lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/display-seen-mail" med
nyckeln "/apps/mail-notification/display-seen-mail"
Avinstallerade schemat "/schemas/apps/mail-notification/display-seen-mail" för
lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/display-seen-mail" för
lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/display-seen-mail" för
lokalen "cs"
Avinstallerade schemat "/schemas/apps/mail-notification/display-seen-mail" för
lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/display-seen-mail" för
lokalen "ja"
Avinstallerade schemat "/schemas/apps/mail-notification/display-seen-mail" för
lokalen "pt_BR"
Avinstallerade schemat "/schemas/apps/mail-notification/display-seen-mail" för
lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/display-seen-mail" för
lokalen "ca"
Avinstallerade schemat "/schemas/apps/mail-notification/display-seen-mail" för
lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/display-seen-mail" för
lokalen "nl"
Avinstallerade schemat "/schemas/apps/mail-notification/display-seen-mail" för
lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/tooltip-mail-summary" med
nyckeln "/apps/mail-notification/tooltip-mail-summary"
Avinstallerade schemat "/schemas/apps/mail-notification/tooltip-mail-summary"
för lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/tooltip-mail-summary"
för lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/tooltip-mail-summary"
för lokalen "cs"
Avinstallerade schemat "/schemas/apps/mail-notification/tooltip-mail-summary"
för lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/tooltip-mail-summary"
för lokalen "ja"
Avinstallerade schemat "/schemas/apps/mail-notification/tooltip-mail-summary"
för lokalen "pt_BR"
Avinstallerade schemat "/schemas/apps/mail-notification/tooltip-mail-summary"
för lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/tooltip-mail-summary"
för lokalen "ca"
Avinstallerade schemat "/schemas/apps/mail-notification/tooltip-mail-summary"
för lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/tooltip-mail-summary"
för lokalen "nl"
Avinstallerade schemat "/schemas/apps/mail-notification/tooltip-mail-summary"
för lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/always-display-icon" med
nyckeln "/apps/mail-notification/always-display-icon"
Avinstallerade schemat "/schemas/apps/mail-notification/always-display-icon" för
lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/always-display-icon" för
lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/always-display-icon" för
lokalen "cs"
Avinstallerade schemat "/schemas/apps/mail-notification/always-display-icon" för
lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/always-display-icon" för
lokalen "ja"
Avinstallerade schemat "/schemas/apps/mail-notification/always-display-icon" för
lokalen "pt_BR"
Avinstallerade schemat "/schemas/apps/mail-notification/always-display-icon" för
lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/always-display-icon" för
lokalen "ca"
Avinstallerade schemat "/schemas/apps/mail-notification/always-display-icon" för
lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/always-display-icon" för
lokalen "nl"
Avinstallerade schemat "/schemas/apps/mail-notification/always-display-icon" för
lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/display-message-count"
med nyckeln "/apps/mail-notification/display-message-count"
Avinstallerade schemat "/schemas/apps/mail-notification/display-message-count"
för lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/display-message-count"
för lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/display-message-count"
för lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/display-message-count"
för lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/display-message-count"
för lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/display-message-count"
för lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/click-action-3" med
nyckeln "/apps/mail-notification/click-action-3"
Avinstallerade schemat "/schemas/apps/mail-notification/click-action-3" för
lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/click-action-3" för
lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/click-action-3" för
lokalen "cs"
Avinstallerade schemat "/schemas/apps/mail-notification/click-action-3" för
lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/click-action-3" för
lokalen "ja"
Avinstallerade schemat "/schemas/apps/mail-notification/click-action-3" för
lokalen "pt_BR"
Avinstallerade schemat "/schemas/apps/mail-notification/click-action-3" för
lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/click-action-3" för
lokalen "ca"
Avinstallerade schemat "/schemas/apps/mail-notification/click-action-3" för
lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/click-action-3" för
lokalen "nl"
Avinstallerade schemat "/schemas/apps/mail-notification/click-action-3" för
lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/popups/enabled" med
nyckeln "/apps/mail-notification/popups/enabled"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/enabled" för
lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/enabled" för
lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/enabled" för
lokalen "cs"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/enabled" för
lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/enabled" för
lokalen "pt_BR"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/enabled" för
lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/enabled" för
lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/enabled" för
lokalen "nl"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/enabled" för
lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/popups/actions" med
nyckeln "/apps/mail-notification/popups/actions"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/actions" för
lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/actions" för
lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/actions" för
lokalen "cs"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/actions" för
lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/actions" för
lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/actions" för
lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/actions" för
lokalen "nl"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/actions" för
lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/popups/position" med
nyckeln "/apps/mail-notification/popups/position"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/position" för
lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/position" för
lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/position" för
lokalen "cs"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/position" för
lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/position" för
lokalen "pt_BR"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/position" för
lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/position" för
lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/position" för
lokalen "nl"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/position" för
lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/popups/limit" med nyckeln
"/apps/mail-notification/popups/limit"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/limit" för
lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/limit" för
lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/limit" för
lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/limit" för
lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/limit" för
lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/popups/limit" för
lokalen "sv"
Kopplade ihop schemat
"/schemas/apps/mail-notification/popups/expiration/enabled" med nyckeln
"/apps/mail-notification/popups/expiration/enabled"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/enabled" för lokalen "C"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/enabled" för lokalen "es"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/enabled" för lokalen "cs"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/enabled" för lokalen "sr"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/enabled" för lokalen "pt_BR"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/enabled" för lokalen "sr@Latn"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/enabled" för lokalen "fr"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/enabled" för lokalen "nl"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/enabled" för lokalen "sv"
Kopplade ihop schemat
"/schemas/apps/mail-notification/popups/expiration/delay-2" med nyckeln
"/apps/mail-notification/popups/expiration/delay-2"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/delay-2" för lokalen "C"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/delay-2" för lokalen "es"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/delay-2" för lokalen "cs"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/delay-2" för lokalen "sr"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/delay-2" för lokalen "pt_BR"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/delay-2" för lokalen "sr@Latn"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/delay-2" för lokalen "fr"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/delay-2" för lokalen "nl"
Avinstallerade schemat
"/schemas/apps/mail-notification/popups/expiration/delay-2" för lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/sounds/play-command" med
nyckeln "/apps/mail-notification/sounds/play-command"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/play-command" för
lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/play-command" för
lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/play-command" för
lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/play-command" för
lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/play-command" för
lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/play-command" för
lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/sounds/new-mail/enabled"
med nyckeln "/apps/mail-notification/sounds/new-mail/enabled"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/new-mail/enabled"
för lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/new-mail/enabled"
för lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/new-mail/enabled"
för lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/new-mail/enabled"
för lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/new-mail/enabled"
för lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/new-mail/enabled"
för lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/sounds/new-mail/file" med
nyckeln "/apps/mail-notification/sounds/new-mail/file"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/new-mail/file"
för lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/new-mail/file"
för lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/new-mail/file"
för lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/new-mail/file"
för lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/new-mail/file"
för lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/sounds/new-mail/file"
för lokalen "sv"
Kopplade ihop schemat "/schemas/apps/mail-notification/fallback-charsets" med
nyckeln "/apps/mail-notification/fallback-charsets"
Avinstallerade schemat "/schemas/apps/mail-notification/fallback-charsets" för
lokalen "C"
Avinstallerade schemat "/schemas/apps/mail-notification/fallback-charsets" för
lokalen "es"
Avinstallerade schemat "/schemas/apps/mail-notification/fallback-charsets" för
lokalen "sr"
Avinstallerade schemat "/schemas/apps/mail-notification/fallback-charsets" för
lokalen "sr@Latn"
Avinstallerade schemat "/schemas/apps/mail-notification/fallback-charsets" för
lokalen "fr"
Avinstallerade schemat "/schemas/apps/mail-notification/fallback-charsets" för
lokalen "sv"
Kopplade ihop schemat
"/schemas/apps/mail-notification/tooltip-mail-summary-limit" med nyckeln
"/apps/mail-notification/tooltip-mail-summary-limit"
Avinstallerade schemat
"/schemas/apps/mail-notification/tooltip-mail-summary-limit" för lokalen "C"
Avinstallerade schemat
"/schemas/apps/mail-notification/tooltip-mail-summary-limit" för lokalen "es"
Avinstallerade schemat
"/schemas/apps/mail-notification/tooltip-mail-summary-limit" för lokalen "sr"
Avinstallerade schemat
"/schemas/apps/mail-notification/tooltip-mail-summary-limit" för lokalen "sr@Latn"
Avinstallerade schemat
"/schemas/apps/mail-notification/tooltip-mail-summary-limit" för lokalen "fr"
Avinstallerade schemat
"/schemas/apps/mail-notification/tooltip-mail-summary-limit" för lokalen "sv"
Comment 4 Dmitry Butskoy 2008-05-14 11:05:40 EDT
Sure you should run that commands under root... ;)

And yes, please, give an us-english output. It could be done easy just by
prepending:
export LC_MESSAGES=C

(or LANG=C, or LC_ALL=C)

Since you already touched things, for the clear test it could be useful to
remove mail-notification first, then install it again, confirm that the issue
still exist and put me the output of the manual commands (with LC_MESSAGES=C) ...
Comment 5 Ronald Kuetemeier 2008-05-14 11:45:59 EDT
Did a:
yum erase mail-notification

Result:
Erased mail-notification and mail-notification-evolution-plugin.

yum install mail-notification

Result:
Installed mail-notification

Run mail-notification. Worked

yum install mail-notification-evolution-plugin

Result.
Installed mail-notification-evolution-plugin.

run mail-notification.  Still worked.

In other words re-installmail-notification and 
mail-notification-evolution-plugin and it works.  Dependency is kind of screwed
up, removes but does not re-install mail-notification-evolution-plugin.
Comment 6 Dmitry Butskoy 2008-05-14 12:17:46 EDT
Well,

in general, was it a fresh F9 install, or an upgrade from F8 ?
Comment 7 Ronald Kuetemeier 2008-05-14 14:16:00 EDT
Upgrade from FC8.

BTW. Thanks
Comment 8 Daniel Malmgren 2008-05-15 11:34:38 EDT
(In reply to comment #7)
> Upgrade from FC8.

Me too. And removing mail-notification and fresh installing it again made it work.
Comment 9 Zing 2008-05-17 00:51:38 EDT
I just hit this.  The FC8 package scriptlets don't follow the fedora packaging
guidelines for gconf scriptlets.... it doesn't have a %pre section and the
%preun scriptlet always uninstalls the schema.  This is causing the problem on
upgrade  Not sure how what the best way to handle this is, but this should be
corrected somehow.

To fix it manually, I basically ran the postinstall scriptlet from the FC9
package by hand and mail-notification ran fine after that.  Uninstall and
reinstall will work fine too as the above people have found out.
Comment 10 Fedora Update System 2008-05-19 11:53:23 EDT
mail-notification-5.3-2.fc9 has been submitted as an update for Fedora 9
Comment 11 Dmitry Butskoy 2008-05-19 12:06:07 EDT
Thanks.

The just built versions is available at
http://kojipkgs.fedoraproject.org/packages/mail-notification/5.3/2.fc9/

It should fix the issue both as an F9 "internal" update (the same effect as
after re-install) and when upgrade from F7,8 to F9 (certainly when F9 tree
already has an updated package :) )
Comment 12 Fedora Update System 2008-05-21 06:57:55 EDT
mail-notification-5.3-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2008-07-26 02:05:51 EDT
mail-notification-5.3-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.